Canalplan Bug Tracker



Anonymous Login
2017-11-19 03:07 GMT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000316Canalplan [All Projects] Bugpublic2017-10-11 22:30
ReporterNick Atty 
Assigned ToNick Atty 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000316: Entity code in buttons on cruising ring selection
DescriptionApostrophes (and probably &s) appear as HTML entities in the buttons when you are loading a cruising ring
Steps To ReproduceTry the Oxford ring and look at "Duke's Cut Junction"
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001335

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2017-09-03 13:47 Nick Atty New Issue
2017-09-03 13:47 Nick Atty Status new => assigned
2017-09-03 13:47 Nick Atty Assigned To => Nick Atty
2017-09-11 22:25 Nick Atty Status assigned => resolved
2017-09-11 22:25 Nick Atty Resolution open => fixed
2017-10-11 22:30 Autoclose Note Added: 0001335
2017-10-11 22:30 Autoclose Status resolved => closed
+Issue History